.tp-slider-title {
    color: #000000 !important;
}
.tp-btn-white {
    background-color: var(--tp-common-black) !important;
    box-shadow: 0 1px 2px rgba(1, 15, 28, .1);
    color: var(--tp-common-white) !important;
    padding: 9px 29px;
}
.tp-product-category-thumb a
 {
    background-color: #f6f7f900  !important;
    background-image:none!important;
}
@media (max-width: 767px) {
    .tp-slider-title {
        font-size: 40px !important;
    }
}